Subject: New Reply Received - Order number 6142638173
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 08:52:41 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Order number 6142638173  Ticket comment <div dir="auto">I have been telling multiple times that my order was placed at mall of dhahran which is now closed and I don't know when will it open. How can I collect my orders? <div dir="auto">If you can change the store I can easily go and pick it up but if you can't it's already been 14 days thats why I am telling to cancel my order and refund the amount.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 23, 2022, 11:19 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi sabika,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>We are sorry to hear that you wish to cancel your order.<br><br> The order number is ( 6142638173_6143105053_6143032793_6142795257 )<br><br>Depending on the status, the order is currently in the store is ready for pickup and will be available for pickup for 14 days from the confirmation message or email received.<br><br>The order will be canceled automatically if it is not received within 14 days, and the refund will be returned within 7-14 days.<br><br>In the event that you do not want to wait 14 days, we would like to inform you that you can go to the store to receive the order and return at the same time.<br> <br>If you need any additional assistance, feel free to reach out to us.<br><br>your friends<br>Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4352849